Description: change install path of certs
 Don't install certs directory in /usr/bin.
Author: Sophie Brun <sophie@offensive-security.com>
Last-Update: 2017-11-27
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/CMakeLists.txt
+++ b/CMakeLists.txt
@@ -144,8 +144,8 @@ add_subdirectory(img)
 # --- Add sources
 add_subdirectory(src)
 
-install(FILES ${TEST_CERT_FILES} DESTINATION bin/certs)
-install(FILES ${TEST_CERT_TRUSTED_FILES} DESTINATION bin/certs/trusted)
+install(FILES ${TEST_CERT_FILES} DESTINATION usr/share/doc/secure-socket-funneling/certs)
+install(FILES ${TEST_CERT_TRUSTED_FILES} DESTINATION usr/share/doc/secure-socket-funneling/certs/trusted)
 
 # --- Print summary
 message(STATUS "Build configuration:")
